<?xml version="1.0" encoding="utf-8"?>
<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tableLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >

    <TableRow
        android:id="@+id/tableRow1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="5dip" >

        <TextView
            android:id="@+id/textView1"
            android:text="Vorname"
            android:textSize="24dp"
            android:layout_margin="5dp"
            android:textColor="@color/colorAccent"
            />
        <TextView
            android:id="@+id/textView2"
            android:text="Nachname"
            android:textSize="24dp"
            android:layout_margin="5dp"
            android:textColor="@color/colorAccent"
            />
        <TextView
            android:id="@+id/textView3"
            android:text="Note"
            android:textSize="24dp"
            android:layout_margin="5dp"
            android:textColor="@color/colorAccent"
            />
    </TableRow>
    <TableRow
        android:id="@+id/tableRow2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="5dip" >

        <TextView
            android:id="@+id/textView4"
            android:text="Andrea"
            android:textSize="24dp"
            android:layout_margin="5dp"
            />
        <TextView
            android:id="@+id/textView5"
            android:text="Musterfrau"
            android:textSize="24dp"
            android:layout_margin="5dp"
            />
        <TextView
            android:id="@+id/textView6"
            android:text="2.3"
            android:textSize="24dp"
            android:layout_gravity="center"
            android:layout_margin="5dp"
            />
    </TableRow>
    <TableRow
        android:id="@+id/tableRow3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="5dip" >

        <TextView
            android:id="@+id/textView7"
            android:text="Max"
            android:textSize="24dp"
            android:layout_margin="5dp"
            />
        <TextView
            android:id="@+id/textView8"
            android:text="Mustermann"
            android:textSize="24dp"
            android:layout_margin="5dp"
            />
        <TextView
            android:id="@+id/textView9"
            android:text="2.7"
            android:layout_gravity="center"
            android:textSize="24dp"
            android:layout_margin="5dp"
            />
    </TableRow>
    <View
        android:layout_height="2dip"
        android:background="#FF0000"
        />
    <TableRow
        android:id="@+id/tableRow4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="5dip" >

        <Button
            android:id="@+id/textView10"
            android:text="3. Spalte"
            android:layout_column="2"
            android:textSize="24dp"
            android:layout_margin="5dp"
            />
    </TableRow>
    <TableRow
        android:id="@+id/tableRow5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="5dip" >

        <Button
            android:id="@+id/textView11"
            android:text="1. Spalte"
            android:layout_column="1"
            android:textSize="24dp"
            android:layout_margin="5dp"
            />
    </TableRow>

</TableLayout>